

body{
    margin: 0 auto;
    width: 1280px;
}

.menu a, #logo a {
    text-decoration: none;
    color: #000000;
}

#logo {
    width: 334px;
    height: 79px;
    left: 0px;
    top: 0px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    
    margin-top: 63px;
    margin-bottom: 40px;

}

#part__logo {
    color: #4BCAFF;
}

.header__nav {
    background: #35444F; 
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    border: 1px solid white;
    
    flex-grow: 1;
    display: flex;
    justify-content: space-around;  
    
}

.header__nav a {
    color: #FFFFFF;
    padding-top: 27px;
    padding-bottom: 27px;
}

.header__hov:hover {
    background: #222F3A;
}

.top__menu {
    
    
    display: flex;
    
   
}

.main__img {
    width: 320px;
    height: 381px;
    margin-top: 75px;
    margin-left: 297px;
    
}

.main {
    margin-top: 49px;
}

.section__content {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    margin-top: 34px;

    color: #2C2C2C;
}

footer {
    width: 1280px;
    display: flex;
    margin-top: 30px;
    background: rgba(99, 105, 110, 0.48); 

    align-content: space-between;
    flex-direction: row;
    justify-content: space-between;
}

footer .text  {
    font-family: 'Roboto';
   
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;


    padding-top: 20px;
    padding-bottom: 20px;

    color: #0C1927;
}

footer .text a:hover {
    border-bottom: 1px solid #3181A6;
    color: #3181A6;
}

.footer__manu {
    justify-content: space-between;
    display: flex;
    width: 875px;
    margin-left: 40px;
}

#copyright {
    margin-right: 40px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
}

main {
    display: flex;
    justify-content: space-between;
    margin-top: 48px;
}


#sidebar {
    box-sizing: content-box;
    width: 344px;
    height: 402px;
    box-sizing: border-box;
    border: 1px solid black;
}

#sidebar .menu{
    display: flex;
    flex-direction: column;

}

#sidebar .menu li{
    height: 80px;

    color: #495863;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;

    display: flex;
}

#sidebar .menu li a{
    padding-left: 38px;
    color: #495863;
    flex-grow: 1;
    padding-top: 26px;
}

#sidebar .menu li a:hover{
    color: black;
    background-color: #DBDBDB;
    padding-left: 72px;
}

#container {
    width: 885px;
}

#container p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-bottom: 34px;
}

#img__container {
    height: 529px;
    width: 885px;
    border: 1px solid black;
    
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 37px;
    box-sizing: border-box;
}

img {
    transition: transform 0.25s;
  }

  
#img__container:hover img {
    transform: scale(1.2);
}
